/*
Theme Name:     Avada Child for Distinction
Description:    
Author:         Steven Kang
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


mark {background-color:#ececed!important;}

@media only screen and (min-width: 960px) 
{

.fusion-custom-menu-item-contents {min-width:250px;}
.widget .product-categories .children {
line-height: 10px;
padding-left: 10px;
}
.search-form-mobile {display:none;}

}


.single-product .summary-container {
    background-color: #f6f6f7;
    padding: 20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.product-details-container {
border-bottom: none!important; 
    padding-bottom: 0px!important; 
}

.product .product-buttons {
padding-top:0px!important;
margin-top:0px!important;
border-top: none!important; 
}

.products > li {
border:none!important;
}

.checkout .shop_table tfoot th {width:70%!important;}


.bwg_lightbox_0 {float:left!important;}
.cat-item-206 {display:none!important;}

#main {padding-top:25px!important;}


/* price dash style */
.product-details .product-details-container .price, .summary-container .price {color: #e10707;font-size: 18px;}


/* product list page - disable the colour tab options */
.tax-product_cat .product-buttons-container .ql-visual-attributes {display:none!important;}

/* left hand side menu hover */
.product-categories > li.current-cat > a, .product-categories > li.current-cat-parent > a, .product-categories > li > ul li.current-cat > a {color:#e52237!important;}

.sidebar .widget_nav_menu li a:before, .sidebar .widget_categories li a:before, .sidebar .widget_meta li a:before, .sidebar .widget .recentcomments:before, .sidebar .widget_recent_entries li a:before, .sidebar .widget_archive li a:before, .sidebar .widget_pages li a:before, .sidebar .widget_links li a:before, .woocommerce-tabs .tabs a:hover .arrow:after, .woocommerce-tabs .tabs li.active a .arrow:after, .widget_layered_nav li a:before, .widget_product_categories li a:before {display:none;}


/* top menu style */
@media only screen and (min-width: 960px) 
{
/*.fusion-secondary-header {width:100%;position: absolute;border-bottom-color:#ffffff!important;}
.fusion-standard-logo {position: absolute;}*/
}

/* top bar font */
.stretch {
    display:inline-block;
    -webkit-transform:scale(1,2.2); /* Safari and Chrome */
    -moz-transform:scale(1,2.2); /* Firefox */
    -ms-transform:scale(1,2.2); /* IE 9 */
    -o-transform:scale(1,2.2); /* Opera */
    transform:scale(1,2.2); /* W3C */
}


/* remove sort by */
.orderby-order-container {
display:none!important;
}

/* font size and styles - 20170622 */
.woocommerce-loop-category__title {font-size:16px!important;}
.variations .label label {font-size:18px!important;font-weight:bold;}
.view-colour-option-below {color:#0073aa;}

.fusion-content-widget-area .widget li a {line-height:20px;}



@media only screen and (max-width: 450px) 
{
.search-form-mobile {padding:20px 0px 0px 0px;}
}

/* checkout form style - 20171002 */
#billing_postcode_field {width:48%;float:left;}
#billing_phone_field {width:48%;float:right;}


.related.products {
display:none;
}